1.5

  • Kuidas teha oma vana Joomla! 1.5 uueks ja turvaliseks

    Joomla! 1.5 uuendamine Joomla! 3.0-le

    Jah, nii raske kui seda pole ka uskuda, on veebis veel üsna palju saite, mis töötavad lausa antiikse Joomla! versiooni 1.5 peal. Tänapäevase tarkvara puhul tähendab selline asi tavaliselt palju probleeme ning nagu on näha ka zone.ee blogis ilmunud artiklist Joomla 1.5 veebid botnetis on tegu väga reaalse probleemiga. Sealses blogipostituses mainitud turvaauk on küll JCE turvaauk, mitte Joomla! enda oma, aga see ei kahanda mitte mingil moel probleemi tõsidust - eestis on palju saite, mis kasutavad oma veebimootorina Joomla! 1.5-te ning on viimane aeg nende osas midagi ette võtta. Mida siis teha?